<?php
$StrCmd=V($_POST['TxtAc']);
//-------------------------
$Fec=V($_POST['Fec']);			
$EmiRuc=V($_POST['EmiRuc']);			
$EmiNom=V($_POST['EmiNom']);		
$CliRuc=V($_POST['CliRuc']);
$CliNom=V($_POST['CliNom']);
//+++
if(strlen($Fec)==0)$Fec=date("d-m-Y");
//+++
$EmiRuc_=$EmiRuc."%";
$EmiNom_=$EmiNom."%";
$CliRuc_=$EmiRuc."%";
$CliNom_=$CliNom."%";
//
$FF="ID_XML>0 AND FEP<>'1900-01-01' AND FEP<='".ToDateEx($Fec)."' AND 
	 EMI_RUC LIKE '$EmiRuc_' AND EMI_NOM LIKE '$EmiNom_' AND 
	 CLI_RUC LIKE '$CliRuc_' AND CLI_NOM LIKE '$CliNom_' AND 
	 C_ANU='NO' ";
//++
$LStrTR=gn("count(*)","vis_ges_xml_cuo",$FF);
$LStrPag=V($_POST['TxtPag']);
if($StrCmd=="F"){$LStrPag="1";}
$VP_RegXPag=19;	
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);
?>